{% set CodiceModulo = "ALL-TEC" %}
{% set Urn = "document:c_c553:allegato.tecnico;acque.reflue.dom" %}
{% set Urn_procedimento = "" %}

{% extends "base.html" %}
{% block meta %}
<meta campi_firma="TitolareNonImportare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Allegato Tecnico"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="secondario"
ufficio=""
urlhelp="/modulistica/moduli/{{ CodiceModulo }}"
verifica_pagamento="NO"
versione="1.0|21/03/2024"/>



{% endblock meta %}
{% block title %}Allegato Tecnico
{% endblock title %}
{% block content %}
 <globo_fondo_pagina areaheight="150" scope="4">
 {{ utils.firma() }}
</globo_fondo_pagina>

{{ intestazioni.intestazione_modulosecondario_senzabollo() }}

<input dynamic_value="'Allegato Tecnico'" id="Oggetto" name="Oggetto" type="hidden"/>
<h1 class="Modulo">
 ALLEGATO TECNICO
 
      </h1>
      
      

 {{anagrafica.cognome_nome("TitolareNonImportare","Il sottoscritto", "Richiedente", "visibility:hidden", "cursor:default")}}

 <table class="Modulo" style="border: 1px solid grey;">
    <tbody>
      <tr class="Rigaintestazione">
        <td colspan="2">
          <p class="Labeltabella">
             Approvvigionamento Idrico
          </p>
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td colspan="2">
          <p class="Labelcella">
            Tipologia
          </p>
        </td>
      </tr>
      <tr>
        <td style="vertical-align: top; width: 4%;background-color: white;" >
          <div id="Tassonomia_Tipologia" name="Tassonomia_Tipologia" label="Tipologia" mandatory="true"></div>
          <input id="Tassonomia_Tipologia1" name="Tassonomia_Tipologia" type="radio" value="1" />
        </td>
        <td>
          <p>
              Acquedotto
          </p>
        </td>
      </tr>
      <tr>
        <td style="vertical-align: top; width: 4%;background-color: white;"rowspan="3">
          <input id="Tassonomia_Tipologia2" name="Tassonomia_Tipologia" type="radio" value="2" />
        </td>
        <td >
          <p>
              Pozzo privato
          </p>
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td >
          <p class="Labelcella">
              Indicare gli estremi dell’autorizzazione o della denuncia 
          </p>
        </td>
      </tr>
      <tr mandatory_enabled="#Tassonomia_Tipologia2.checked()">
        <td >
          <input class="inputNormal" id="Parametri_EstrmiAut" name="Parametri_EstrmiAut" style="width: 100%;" label="Estremi Autorizzazione" />
        </td>
      </tr>
      <tr>
        <td style="vertical-align: top; width: 4%;background-color: white;"rowspan="3">
          <input id="Tassonomia_Tipologia3" name="Tassonomia_Tipologia" type="radio" value="3" />
        </td>
        <td >
          <p>
              Altro
          </p>
        </td>
      </tr>
      <tr mandatory_enabled="#Tassonomia_Tipologia3.checked()">
        <td >
          <input class="inputNormal" id="Parametri_AltroSpec" name="Parametri_AltroSpec" style="width: 100%;" label="Specificare" />
        </td>
      </tr>
    </tbody>
  </table>
  <table class="Modulo" style="border: 1px solid grey;">
    <tbody>
      <tr class="Rigaintestazione">
        <td colspan="2">
          <p class="Labeltabella">
             Presenza del contatore
          </p>
        </td>
      </tr>
     
      <tr>
        <td style="vertical-align: top; width: 4%;background-color: white;" >
          <div id="Tassonomia_Contatore" name="Tassonomia_Contatore" label="Contatore" mandatory="true"></div>
          <input id="Tassonomia_Contatore1" name="Tassonomia_Contatore" type="radio" value="1" />
        </td>
        <td>
          <p>
              NO
          </p>
        </td>
      </tr>
      <tr>
        <td style="vertical-align: top; width: 4%;background-color: white;">
          <input id="Tassonomia_Contatore2" name="Tassonomia_Contatore" type="radio" value="2" />
        </td>
        <td >
          <p>
             SI
          </p>
        </td>
      </tr>
    </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
    <tbody>
      <tr class="Rigaintestazione">
        <td colspan="2">
          <p class="Labeltabella">
             Quantità massima prelevata (il dato si considera presunto nel caso di nuovi insediamenti)
          </p>
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td style="width: 50%;" >
          <p class="Labelcella">
            mc/giorno 
          </p>
        </td>
        <td style="width: 50%;" >
            <p class="Labelcella">
              mc/anno 
            </p>
          </td>
      </tr>
      <tr >
        <td  >
          <input class="inputNormal"  id="Parametri_Giorno" name="Parametri_Giorno" style="width: 100%;" label="mc/giorno" format="positive_float" mandatory="true"/>
          
        </td>

        <td  >
          <input class="inputNormal"  id="Parametri_Anno" name="Parametri_Anno" style="width: 100%;" label="mc/anno" format="positive_float" mandatory="true"/>
          
        </td>
</tr>
    </tbody>
</table>     
                            <table class="Modulo" style="border: 1px solid grey;">
                                    <tbody>
                            
                                      <tr class="Rigaintestazione">
                                                                    
                                        <td   >
                                          <p  class="Labeltabella">
                                          Il seguente numero di occupanti (*)
                                          <br>
                                          <span> <a href="https://sportellotelematico.comunecervia.it/sites/default/files/2024-02/regolamento_tari_2023.pdf"> art 15 comma 4 lettera a del Regolamento Comunale </a> </span>
                                             </p>
                                            </td>
                                          </tr>
                                          <tr class="Rigaintestazione">
                                                                    
                                            <td   >
                                              <p  class="Labeltabella">
                                                <span style="font-size:80%"> numero occupanti</span>
                                            </p>
                                           </td>
                                         </tr>
                                         <tr style="border:0px;">
                                            <td >
                                              <select mandatory="true" style="width: 100%;" name="NumOcc2" id="NumOcc2">
                                                <option value=""></option>
                                                <option value="1">1</option>
                                                <option value="2">2</option>
                                                <option value="3">3</option>
                                                <option value="4">4</option>  
                                                <option value="5">5</option>              
                                                <option value="6">6 o più</option>                                       
                                              </select>          
                                              
                                            </td>       
                                          </tr>  
                                          
                                        </tbody>
                                      </table>
                                      <span style="font-size:80% "><b>(*)</b> "Si può produrre apposita autocertificazione che indichi il numero degli <b>inquilini regolarmente registrati</b>"</span>

                                      <table class="Modulo" style="border: 1px solid grey;">
                                        <tbody>
                                          <tr class="Rigaintestazione">
                                                                                          
                                            <td colspan="2"  >
                                              <p  class="Labeltabella">
                                             Obbligatorio indicare i dati anagrafici di tutti gli occupanti
                                                 </p>
                                                </td>
                                              </tr>
                                              
    
                                       </tbody>
                                          </table>

                                          <table class="Modulo" style="border:1px solid grey;" >
                                            <tbody>
                                              <tr class="Rigaintestazione">
                                                <td colspan="3">
                                                  <p class="Labeltabella">
                                                    <input id="Tassonomia_Occupante1" name="Tassonomia_Occupante1" type="checkbox" dynamic_check="#NumOcc2.value()== '1'|| #NumOcc2.value()== '2' || #NumOcc2.value()== '3' || #NumOcc2.value()== '4' || #NumOcc2.value()== '5' || #NumOcc2.value()== '6'" enabled="#NumOcc2.value()== '1'|| #NumOcc2.value()== '2' || #NumOcc2.value()== '3' || #NumOcc2.value()== '4' || #NumOcc2.value()== '5' || #NumOcc2.value()== '6'"  value="SI" />
                                                    1° occupante
                                                  </p>
                                                </td>
                                              </tr>
                                              <tr class="Rigaintestazioneridotta">
                                                <td>
                                                  <p class="Labeltabella"><span style="font-size:80%">Cognome </span></p>
                                                </td>
                                                 <td  style="width:30%">
                                                  <p class="Labeltabella"><span style="font-size:80%"> Nome</span></p>
                                                </td>			
                                                <td  style="width: 34%;">
                                                  <p class="Labeltabella"><span style="font-size:80%">Codice Fiscale</span></p>
                                                </td>
                                                
                                              </tr>
                                              <tr>
                                                <td>
                                                  <input mandatory_enabled="#Tassonomia_Occupante1.checked()" class="" id="AventeTitolo2_Cognome" name="AventeTitolo2_Cognome" style="width:100%" label="Cognome"/>
                                                </td>
                                                <td>
                                                  <input mandatory_enabled="#Tassonomia_Occupante1.checked()" class="" id="AventeTitolo2_Nome" name="AventeTitolo2_Nome" style="width:100%" label="Nome"/>
                                                </td>		
                                               
                                                <td>
                                                  <input mandatory_enabled="#Tassonomia_Occupante1.checked()" class="" id="AventeTitolo2_CodFisc1" name="AventeTitolo2_CodFisc1" format="cf" style="width:100%" label="Cod.Fiscale 1 occupante"/>
                                                </td>		
                                              </tr>
                                            </tbody>
                                          </table>                                         
                                          <table class="Modulo" style="border:1px solid grey;" >
                                            <tbody>
                                              <tr class="Rigaintestazione">
                                                <td colspan="3">
                                                  <p class="Labeltabella">
                                                    <input id="Tassonomia_Occupante2" name="Tassonomia_Occupante2" type="checkbox" dynamic_check="#NumOcc2.value()== '2' || #NumOcc2.value()== '3' || #NumOcc2.value()== '4' || #NumOcc2.value()== '5' || #NumOcc2.value()== '6'" enabled="#NumOcc2.value()== '2' || #NumOcc2.value()== '3' || #NumOcc2.value()== '4' || #NumOcc2.value()== '5' || #NumOcc2.value()== '6'"  value="SI" />
                                                    2° occupante
                                                  </p>
                                                </td>
                                              </tr>
                                              <tr class="Rigaintestazioneridotta">
                                                <td>
                                                  <p class="Labeltabella"><span style="font-size:80%">Cognome </span></p>
                                                </td>
                                                 <td  style="width:30%">
                                                  <p class="Labeltabella"><span style="font-size:80%"> Nome</span></p>
                                                </td>			
                                                <td  style="width: 34%;">
                                                  <p class="Labeltabella"><span style="font-size:80%">Codice Fiscale</span></p>
                                                </td>
                                                
                                              </tr>
                                              <tr>
                                                <td>
                                                  <input mandatory_enabled="#Tassonomia_Occupante2.checked()" class="" id="AventeTitolo3_Cognome" name="AventeTitolo3_Cognome" style="width:100%" label="Cognome"/>
                                                </td>
                                                <td>
                                                  <input mandatory_enabled="#Tassonomia_Occupante2.checked()" class="" id="AventeTitolo3_Nome" name="AventeTitolo3_Nome" style="width:100%" label="Nome"/>
                                                </td>		
                                               
                                                <td>
                                                  <input mandatory_enabled="#Tassonomia_Occupante2.checked()" class="" id="AventeTitolo3_CodFisc1" name="AventeTitolo3_CodFisc1" format="cf" style="width:100%" label="Cod.Fiscale 2 occupante"/>
                                                </td>		
                                              </tr>
                                            </tbody>
                                          </table>      
                                          <table class="Modulo" style="border:1px solid grey;" >
                                            <tbody>
                                              <tr class="Rigaintestazione">
                                                <td colspan="3">
                                                  <p class="Labeltabella">
                                                    <input id="Tassonomia_Occupante3" name="Tassonomia_Occupante3" type="checkbox" dynamic_check="#NumOcc2.value()== '3' || #NumOcc2.value()== '4' || #NumOcc2.value()== '5' || #NumOcc2.value()== '6'" enabled="#NumOcc2.value()== '3' || #NumOcc2.value()== '4' || #NumOcc2.value()== '5' || #NumOcc2.value()== '6'"  value="SI" />
                                                    3° occupante
                                                  </p>
                                                </td>
                                              </tr>
                                              <tr class="Rigaintestazioneridotta">
                                                <td>
                                                  <p class="Labeltabella"><span style="font-size:80%">Cognome </span></p>
                                                </td>
                                                 <td  style="width:30%">
                                                  <p class="Labeltabella"><span style="font-size:80%"> Nome</span></p>
                                                </td>			
                                                <td  style="width: 34%;">
                                                  <p class="Labeltabella"><span style="font-size:80%">Codice Fiscale</span></p>
                                                </td>
                                                
                                              </tr>
                                              <tr>
                                                <td>
                                                  <input mandatory_enabled="#Tassonomia_Occupante3.checked()" class="" id="AventeTitolo4_Cognome" name="AventeTitolo4_Cognome" style="width:100%" label="Cognome"/>
                                                </td>
                                                <td>
                                                  <input mandatory_enabled="#Tassonomia_Occupante3.checked()" class="" id="AventeTitolo4_Nome" name="AventeTitolo4_Nome" style="width:100%" label="Nome"/>
                                                </td>		
                                               
                                                <td>
                                                  <input mandatory_enabled="#Tassonomia_Occupante3.checked()" class="" id="AventeTitolo4_CodFisc1" name="AventeTitolo4_CodFisc1" format="cf" style="width:100%" label="Cod.Fiscale 3 occupante"/>
                                                </td>		
                                              </tr>
                                            </tbody>
                                          </table>  
                                          <table class="Modulo" style="border:1px solid grey;" >
                                            <tbody>
                                              <tr class="Rigaintestazione">
                                                <td colspan="3">
                                                  <p class="Labeltabella">
                                                    <input id="Tassonomia_Occupante4" name="Tassonomia_Occupante4" type="checkbox" dynamic_check="#NumOcc2.value()== '4' || #NumOcc2.value()== '5' || #NumOcc2.value()== '6'" enabled="#NumOcc2.value()== '4' || #NumOcc2.value()== '5' || #NumOcc2.value()== '6'"  value="SI" />
                                                    4° occupante
                                                  </p>
                                                </td>
                                              </tr>
                                              <tr class="Rigaintestazioneridotta">
                                                <td>
                                                  <p class="Labeltabella"><span style="font-size:80%">Cognome </span></p>
                                                </td>
                                                 <td  style="width:30%">
                                                  <p class="Labeltabella"><span style="font-size:80%"> Nome</span></p>
                                                </td>			
                                                <td  style="width: 34%;">
                                                  <p class="Labeltabella"><span style="font-size:80%">Codice Fiscale</span></p>
                                                </td>
                                                
                                              </tr>
                                              <tr>
                                                <td>
                                                  <input mandatory_enabled="#Tassonomia_Occupante4.checked()" class="" id="AventeTitolo5_Cognome" name="AventeTitolo5_Cognome" style="width:100%" label="Cognome"/>
                                                </td>
                                                <td>
                                                  <input mandatory_enabled="#Tassonomia_Occupante4.checked()" class="" id="AventeTitolo5_Nome" name="AventeTitolo5_Nome" style="width:100%" label="Nome"/>
                                                </td>		
                                               
                                                <td>
                                                  <input mandatory_enabled="#Tassonomia_Occupante4.checked()" class="" id="AventeTitolo5_CodFisc1" name="AventeTitolo5_CodFisc1" format="cf" style="width:100%" label="Cod.Fiscale 4 occupante"/>
                                                </td>		
                                              </tr>
                                            </tbody>
                                          </table>                     
                                          
                                          <table class="Modulo" style="border:1px solid grey;" >
                                            <tbody>
                                              <tr class="Rigaintestazione">
                                                <td colspan="3">
                                                  <p class="Labeltabella">
                                                    <input id="Tassonomia_Occupante5" name="Tassonomia_Occupante5" type="checkbox" dynamic_check="#NumOcc2.value()== '5' || #NumOcc2.value()== '6'" enabled="#NumOcc2.value()== '5' || #NumOcc2.value()== '6'"  value="SI" />
                                                    5° occupante
                                                  </p>
                                                </td>
                                              </tr>
                                              <tr class="Rigaintestazioneridotta">
                                                <td>
                                                  <p class="Labeltabella"><span style="font-size:80%">Cognome </span></p>
                                                </td>
                                                 <td  style="width:30%">
                                                  <p class="Labeltabella"><span style="font-size:80%"> Nome</span></p>
                                                </td>			
                                                <td  style="width: 34%;">
                                                  <p class="Labeltabella"><span style="font-size:80%">Codice Fiscale</span></p>
                                                </td>
                                                
                                              </tr>
                                              <tr>
                                                <td>
                                                  <input mandatory_enabled="#Tassonomia_Occupante5.checked()" class="" id="AventeTitolo6_Cognome" name="AventeTitolo6_Cognome" style="width:100%" label="Cognome"/>
                                                </td>
                                                <td>
                                                  <input mandatory_enabled="#Tassonomia_Occupante5.checked()" class="" id="AventeTitolo6_Nome" name="AventeTitolo6_Nome" style="width:100%" label="Nome"/>
                                                </td>		
                                               
                                                <td>
                                                  <input mandatory_enabled="#Tassonomia_Occupante5.checked()" class="" id="AventeTitolo6_CodFisc1" name="AventeTitolo6_CodFisc1" format="cf" style="width:100%" label="Cod.Fiscale 5 occupante"/>
                                                </td>		
                                              </tr>
                                            </tbody>
                                          </table>  
                                          <table class="Modulo" style="border:1px solid grey;" >
                                            <tbody>
                                              <tr class="Rigaintestazione">
                                                <td colspan="3">
                                                  <p class="Labeltabella">
                                                    <input id="Tassonomia_Occupante6" name="Tassonomia_Occupante6" type="checkbox" dynamic_check="#NumOcc2.value()== '6'" enabled="#NumOcc2.value()== '6'"  value="SI" />
                                                    6° occupante
                                                  </p>
                                                </td>
                                              </tr>
                                              <tr class="Rigaintestazioneridotta">
                                                <td>
                                                  <p class="Labeltabella"><span style="font-size:80%">Cognome </span></p>
                                                </td>
                                                 <td  style="width:30%">
                                                  <p class="Labeltabella"><span style="font-size:80%"> Nome</span></p>
                                                </td>			
                                                <td  style="width: 34%;">
                                                  <p class="Labeltabella"><span style="font-size:80%">Codice Fiscale</span></p>
                                                </td>
                                                
                                              </tr>
                                              <tr>
                                                <td>
                                                  <input mandatory_enabled="#Tassonomia_Occupante6.checked()" class="" id="AventeTitolo7_Cognome" name="AventeTitolo7_Cognome" style="width:100%" label="Cognome"/>
                                                </td>
                                                <td>
                                                  <input mandatory_enabled="#Tassonomia_Occupante6.checked()" class="" id="AventeTitolo7_Nome" name="AventeTitolo7_Nome" style="width:100%" label="Nome"/>
                                                </td>		
                                               
                                                <td>
                                                  <input mandatory_enabled="#Tassonomia_Occupante6.checked()" class="" id="AventeTitolo7_CodFisc1" name="AventeTitolo7_CodFisc1" format="cf" style="width:100%" label="Cod.Fiscale 6 occupante"/>
                                                </td>		
                                              </tr>
                                            </tbody>
                                          </table>                                   
                                          <br>                                  
                                          


                                            
                                                              <br>
                                                              <table class="Modulo" style="border:1px solid grey">
                                                                <tbody>
                                                                 <tr class="Rigaintestazioneridotta">
                                                                  <td colspan="2">
                                                                   <p class="Labelcella">
                                                                    Eventuali annotazioni
                                                                   </p>
                                                                  </td>
                                                                 </tr>
                                                                 <tr>
                                                                  <td colspan="2">
                                                                   <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width:100%;height:5cm;">
                                                                   </textarea>
                                                                  </td>
                                                                 </tr>
                                                                </tbody>
                                                               </table>
                                          <h2 class="Modulo">DICHIARA INOLTRE DI ESSERE CONSAPEVOLE CHE </h2>

                                          <table class="Modulo" style="border: 0px;">
                                            <tbody>    
                                                 {% set dic = [
                                                          
                                                         "Resta in ogni caso ferma la possibilità per il Comune di Cervia di applicare, <b>in sede di accertamento</b>, il dato superiore emergente da sopralluoghi o dalle eventuali ulteriori verifiche, ivi comprese le risultanze anagrafiche del Comune di residenza"
                                              
                                              ]%}
                                                {% for dichiara in dic %}
                                                <tr style="border: 0px;">
                                                  <td style="vertical-align: center; width: 4%;border: 0px;" >        
                                                    <input id="Dichiara{{ loop.index }}" name="Dichiara{{ loop.index }}" type="checkbox" value="SI"  dynamic_check="true"/>  
                                                  </td>
                                                  <td style="border: 0px;"><p>{{ dichiara|safe }}</p></td>
                                                </tr>
                                              
                                                {% endfor %}
                                          
                                            </tbody>
                                          </table>



<br>










{{ utils.firma_hidden() }}
<br>

{{ utils.salva()}}


<input id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

<input id="GLOBO_urn" name="GLOBO_urn" type="hidden" value="{{ self.urn() }}">
<input id="GLOBO_sub_urn" name="GLOBO_sub_urn" type="hidden" value="">
<input id="GLOBO_parent_urn" name="GLOBO_parent_urn" type="hidden" dynamic_value="#{{ Campo_firmatario }}.value() ? getParentUrn() : getParentUrn()">
<input id="GLOBO_parent_sub_urn" name="GLOBO_parent_sub_urn" type="hidden" dynamic_value="#{{ Campo_firmatario }}.value() ? getParentSubUrn() : getParentSubUrn()">

{% endblock content %}